<!DOCTYPE html>

<html>
    <head>
    
        <title>Ma première page</title>
        <meta charset ="utf 8"/>
        <style>
            h1{
                
                color: cornflowerblue;
                font-size: 20pt;
            }
        
        </style>
        <link rel="stylesheet" type="text/css" href="styles.css">
        
    </head>
    
    <body>
        
        <h1 id="titre">Premier cours html / CSS</h1>
        
        <section>
        
            <h2>Mon premier sous titre</h2>
            
            <p>

                Bravo Artour !

            </p>
    
        
        </section>
        
        <section>
        
            <h3>Le sous sous-titre</h3>
            
            <p style="color: blueviolet; font-size: 15pt"> 
    
                <em>Lorem ipsum dolor sit amet, <a href="http://google.fr" target="_blank"> google </a> adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</em> Ut enim ad minim veniam, quis nostrud <b>exercitation </b> ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu <i>fugiat nulla </i>pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.

            </p>
            
            <p>
            
                <a href="index%20-%20Copie.html">Page 2</a>Sed ut perspiciatis <strong> unde omnis iste natus </strong> error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. <mark>Neque porro quisquam est </mark>, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat <a href="#titre">voluptatem </a>.
            
            </p>
        
            <a href="https://fr.wikipedia.org/wiki/Gold_(groupe)" target="_blank"><img src="http://e-cdn-images.deezer.com/images/artist/cd1b251679e8490986b6389476499098/500x500.jpg" alt="Emile"> </a>
        
        </section>
        
        
        <table border="1" cellpadding="10" cellspacing="0">
        
            <caption>Mon tableau</caption>
            <tr>
            
                <th>Titre 1</th>
                <th>Titre 2</th>
                <th>Titre 3</th>
            
            </tr>
            
            <tr>
            
                <td rowspan="2">15</td>
                <td colspan="2">20</td>
            
            
            </tr>
            
                   
            <tr>
            
                <td>20</td>
                <td>30</td>
            
            
            </tr>
        
        
        
        </table>
        
        <form>
        
            <input type="text" placeholder="Nom">
            <input type="text" placeholder="Prénom">
            <input type="text" placeholder="Age">
            <input type="submit">
        
        </form>
        
        <div>
        
            <a href="http://google.fr">Hello</a>
            <a href="http://batman.com">Batman</a>
            <a href="http://facebook.fr">Facebook</a>
            
        
        </div>
        
    </body>
    
</html>